@charset "utf-8";
/* CSS Document for excellentbars */

#banner	{
	width:800px;
	height:252px;
	background:url(../nightclub_business.jpg) no-repeat;
}

#menu {
	width:755px;
	height:41px;
	background:url(../images/menu-bg.jpg) bottom no-repeat;
	position:relative;
	z-index:1000;
}

#menu ul { list-style:none;padding:0;margin:0 0 0 5px; }
#menu li { list-style:none;padding:0;margin:0; }
#menu li a { margin-top:2px;height:26px;list-style:none;padding:12px 20px 0 16px;display:block;float:left;text-decoration:none;color:#f4a11f;font-family:arial,tahoma;font-size:14px;font-weight:bold; }
#menu li a:hover { color:#ababab;background: url(../images/menu-over.jpg);margin-top:2px; }
#menu .separator { width:7px; height: 38px; background: url(../images/menu-separator.png) no-repeat;display:block;float:left;margin-top:2px; }
#menu .menu-buy { float:left;width:119px;height:38px:margin-top:2px;padding:0; }

/*      styles of read-more-testimonials      */

#read-more-testi	{
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 0 55px;
}

.testi-banner	{
	width:500px;
	height:121px;
	background:url(../images/read-more-testi.png) no-repeat;
	margin-bottom:26px;
}

.hi-hello	{
	height:25px;
	font-size:16px;
	font-weight:bold;
	color:#000;
	background:url(../images/quote.png) left no-repeat;
	padding:5px 0 0 63px;
}

.testi-content	{
	background:url(../images/quote-bg.png) bottom no-repeat;
	padding:0 22px 40px 22px;
	font-size:14px;
	color:#000;
}

.from-testi	{
	font-size:20px;
	color:#6c3226;
	font-weight:bold;
	text-align:right;
	padding-right:80px
}